/*
 * Medida.java
 *
 * Created on October 19, 2007, 4:59 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package analiseacidentestrabalho;

/**
 *
 * @author lluis
 */
public class Medida {
    private Integer id;
    private Integer analise_id;
    private String medida;
    
    /** Creates a new instance of Medida */
    public Medida() {
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getAnalise_id() {
        return analise_id;
    }

    public void setAnalise_id(Integer analise_id) {
        this.analise_id = analise_id;
    }

    public String getMedida() {
        return medida;
    }

    public void setMedida(String medida) {
        this.medida = medida;
    }
    
}
